body,td {
	font-family: Arial;
	background-color: #fff;
	color: #191919;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 13pt;
/*	text-align: left;*/
}

a, a:link, a:visited, a:active {
	color: #360;  /* 春夏色 */
/*  color: #570b09; *//* 秋冬色 */
	text-decoration: none;
}

a:hover {
	color: #FF6633;  /* 春夏色 */
/*  color: #fbb897; *//* 秋冬色 */
	text-decoration: underline;
}

div#header {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
}

div#content {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}

div#footer {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
}

div#news{
	width: 550px;
}

div#pagetext{
	margin: 0 0px 12px 0px;
	text-align: left;
}

.menu {
	height: 40px;
}

div.articleList {
	border-bottom: 1px dotted #ccc;
	margin-bottom: .5em;
}

div.articleTitle {
	margin-top: 12px;
}

div.articleDescription {
}

.footerline {
	background-image:  url(/img/line_patt01.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height: 20px;
}

.topics {
	background-image: url(/img/dot_topics.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 5px 10px;
	margin: 5px 0px;
	text-align: left;
}

.backflame01 {
	background-image:  url(/img/back_flame01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 34px;
}

.backflame01-text {
	font-size: 16px;
	padding: 0 25px;
	color: #336600;
	text-align: left;
	vertical-align: bottom;
}

.backflame01-text a:hover {
	color: #360;
	text-decoration: none;
}

.backflame02 {
	background-image: url(/img/back_flame780.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 34px;
	width: 780px;
}

.backflame02-text {
	font-size: 16px;
	padding: 0 25px;
	color: #336600; /* 春夏色 */
/*  color: #570b09; *//* 秋冬色 */
	text-align: left;
	vertical-align: bottom;
}

.backflame02-text a:hover {
	color: #360;
	text-decoration: none;
}

div#topicPath{
	text-align: left;
	margin: 5px 0;
}

.description {
	margin: 6px 0;
	text-align: left;
}

.footer {
	margin: 5px;
}

/* MailForm */
h1 {
	font-size: 17px;
}
form.form {
	margin: 0;
}
form p {
	margin: .5em 0 .5em 0;
	padding: 0;
}
input.long {
	width: 300px;
}
textarea.long {
	width: 300px;
}
input.button {
	width: 100px;
}
.required {
	color: #c33;
}
.error {
	color: #c33;
}

/* Link adding by Miss.Keitoh */
.title01 {
	color: #FFFFFF;
	background-color: #999999;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 3px;
	margin-left: 15px;
	margin-top: 8px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.linkbox {
	text-decoration: none;
	margin-right: 30px;
	margin-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.link_name {
	text-decoration: none;
	margin-bottom: 3px;
	margin-right: 10px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.link_name a:hover {
	position:relative;top:1px;left:2px;
	text-decoration: none;
}

/* Access adding by Miss.Keitoh */

#access h3 {
	color: #666;
	border-bottom: 3px solid #CCC;
	padding-bottom: 3px;
}
table.photo_t th {
	vertical-align: top;
	padding: 10px 4px 0 4px;
	color: #666;
	text-align: left;
	border-bottom: 1px solid #CCC;
}

table.photo_t td {
	vertical-align: top;
	line-height: 140%;
	padding: 4px;
}

#access table.parking {
	border: 1px solid #999;
	border-collapse: collapse;
}

#access table.parking td {
	border: 1px solid #999;
}

.accesslink {
	text-decoration: none;
	margin-right: 10px;
	margin-bottom: 3px;
	padding: 2px 3px 2px 12px;
	border-bottom: 1px dotted #999;
	background-image: url(/img/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.cashback {
	font-size: 2em;
	color: #FF0000;
	font-weight: bold;
}

.fs1 { font-size:  8pt; }
.fs2 { font-size: 10pt; }
.fs3 { font-size: 12pt; }
.fs4 { font-size: 14pt; }
.fs5 { font-size: 18pt; }
.fs6 { font-size: 24pt; }
.fs7 { font-size: 36pt; }
